/*
 * EntityResolverTest.java
 *
 * Created on September 11, 2005, 9:46 PM
 *
 *  $Id: EntityResolverTest.java 1983 2005-11-08 18:17:24Z brihaye $
 */

package org.exist.validation.test;

import junit.framework.Test;
import junit.framework.TestCase;
import junit.framework.TestSuite;

/**
 *
 * @author wessels
 */
public class EntityResolverTest extends TestCase {  
    
    public EntityResolverTest(String testName) {
        super(testName);
    }
    
    public static Test suite() {
        TestSuite suite = new TestSuite(EntityResolverTest.class);
        
        return suite;
    }
    
    protected void tearDown() {
        //
    }
    
    protected void setUp() {
        //
    }
    
    public void testDummyTestmethod() {
        //
    }
}
